Subject: solar ovens

From: [email-masked] (Sherman Dorn)
Date: Sat, 8 Apr 1995 20:22:44

After asking for some assistance on building a solar oven last year on 
sci.energy , I thought I'd give a follow-up.  I tried to build two solar ovens 
last year, neither of which worked very well.  I used fiberglass insulation 
between two boxes, a lid with glass glued to it, and reflectors of cardboard 
and aluminum foil.

Unfortunately, what I built did not work.  I'm still not sure what I did 
wrong, but I also couldn't put together a working balsa racing car when I was 
in Cub Scouts.  Nothing ever got much hotter than 150 F or 200 F.  I suspect 
the problem was a combination of inappropriate dimensions, reflector 
arrangements, and not enough black coating inside the oven.

This year, I broke down and bought a solar oven.  The big Burns-Milwaukee gray 
thing, which I got direct from them.  It's 21 lbs. and an armful 
to carry, which will be difficult to store in our 750 sq. ft. house.  It also 
came with no instructions, though I could figure out how to use it pretty 
easily.  In the past few weeks, I've tried it out in a variety of situations, 
and the bottom line is:  it works.

This is not an advertisement or endorsement, though I suspect I'll be quite 
happy with it in the long term.  This is, rather, evidence that solar ovens 
work (and that you should not ask me to build one).  I've thus far cooked 
beans, quick bread, potatoes, and a few other things in it.  It *is* different 
cooking, though the hard part is not adjusting recipes.  If there is a qualm, 
it is that for some projects (such as beans or soups), you really do need 
several hours when the darned thing is focused, so you have to refocus 
it at least once.  So it's not a "leave it and go" item.  (It's also not 
something you'd want to leave around in a populated area, at least not unless 
you've got a chain to prevent someone from walking off with it.)

I have tried it when it was partly cloudy out, and it didn't work nearly as 
well.  I know, silly to expect a solar oven to work in cloudy conditions, 
but I wanted to see precisely how it affected it.  The bottom line is, while 
I could get it up to 350 F or so when the sun shines, you really can't get 
it up much past 225 or 250 when the sun is intermittent, at least in 
Nashville.  So that's a limitation, and I wouldn't advise people in Seattle to 
expect to use it regularly during the year.  And I'm not sure how often we'll 
be able to use it during a Tennessee summer (which sees lots of 
thunderstorms).  I'll post another followup in the fall.
____________
Sherman Dorn
Vanderbilt University 
[email-masked]